The purpose of this patch is to disable the default soft-float abi defined for ARMv7.
By disabling the flag we can define them through CFLAGS later.

diff -ur libvpx-v1.1.0-orig/build/make/configure.sh libvpx-v1.1.0/build/make/configure.sh
--- libvpx-v1.1.0-orig/build/make/configure.sh	2014-02-04 07:33:10.340001162 +0700
+++ libvpx-v1.1.0/build/make/configure.sh	2014-02-04 08:00:08.615001934 +0700
@@ -738,8 +738,8 @@
                     check_add_cflags -mfpu=neon #-ftree-vectorize
                     check_add_asflags -mfpu=neon
                 fi
-                check_add_cflags -march=armv7-a -mcpu=cortex-a8 -mfloat-abi=softfp
-                check_add_asflags -mcpu=cortex-a8 -mfloat-abi=softfp  #-march=armv7-a
+                check_add_cflags -march=armv7-a -mcpu=cortex-a8
+                check_add_asflags -mcpu=cortex-a8  #-march=armv7-a
             else
                 check_add_cflags -march=${tgt_isa}
                 check_add_asflags -march=${tgt_isa}
